lapacke_csytri2.c(3)

NAME
lapacke_csytri2.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_csytri2 (int matrix_layout, char uplo, lapack_int n, lapack_complex_float *a, lapack_int lda, const lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_csytri2 (int matrix_layout, char uplo, lapack_int n, lapack_complex_float * a, lapack_int lda, const lapack_int * ipiv)

Definition at line 36 of file lapacke_csytri2.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.